.mobile_banner{ display: none;}

a:hover, a:focus{ text-decoration: none !important;}
.headline{ width: 100%; height: 42px; border-bottom: 1px solid #e8e8e8;}
.lijing {line-height: 40px;color: #666; width: 1200px; margin:0 auto;}
.lijing span { font-size: 13px; background: url(../images/dt.png) no-repeat left center; padding-left: 20px;}
.lijing span a{ color: #333;}
.lijing span a:last-child{ color: #fc7321; }

.product-con{ height: auto; overflow: hidden; margin:30px 0; }
.pro_left{ float: left;width: 233px;}
.pro_left h1{ height:70px; background:#2b2b2b; color:#fff; }
.pro_left h1 p{ font-size: 26px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: 
    border-box;line-height: 70px; padding-left: 22px;font-weight: normal;}
.pro_left h1 i{ font-weight: normal; color:#fff; font-size:15px;;
padding-left: 8px;}
.pro_nav{ border:1px solid #e0e0e0; border-top:none;}
.pro_nav li{ line-height: 45px; height: 45px; text-align: center;border-bottom:1px solid #e0e0e0;}
.pro_nav li a{ font-size: 14px; color: #333333; display: block; height: 45px;}
.pro_nav li:last-child{ border:none;}
.pro_nav li.active a{ color: #ff8a00;}
.pro_nav li a:hover{ color: #ff8a00;}
.service_line{ height: 70px; background-color: #ff8a00; text-align: center;}
.service_line p{ padding-top: 8px; line-height: 24px; font-size: 16px; color: #ffffff;}
.service_line h3{ line-height: 30px; font-size: 24px; color: #ffffff;}

.product-right{ float: right; width: 937px;}
.pro_ul{ height: auto; overflow: hidden;}
.pro_ul li{ float: left; width: 295px;  margin-right:26px; margin-bottom: 10px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; overflow: hidden; }
.pro_ul li a{ display: block;overflow: hidden;}
.pro_ul li:nth-child(3n){ margin-right: 0;}
.pro_ul li img{ display: block; width: 100%; height: 100%; overflow: hidden;transition: .9s;-moz-transition: .9s;-webkit-transition: .9s;-o-transition: .9s;overflow: hidden;}
.pro_ul li div{ position: relative;width: 100%;height:auto;overflow: hidden; border:1px solid #eeeeee;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.pro_ul li h2{  text-align: center; line-height: 54px; font-size: 14px; color:#666666; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-weight: normal;overflow:hidden;
height:54px; text-overflow:ellipsis; white-space:nowrap;}



.proinfo_con{ height: auto; overflow: hidden;}
.swiperloop_mob{ display: none;}
.swiperloop_recom{ display: none;}
.pro-info-left{ float: left; width:600px; height: 326px;}
.leftLoop6{position: relative; width:600px; margin:0px auto;}
.leftLoop6 .hd{position:absolute; width:100%; z-index:9;}
.leftLoop6 .hd a{position:absolute; display:block;  width:43px; height:86px; cursor:pointer;}
.leftLoop6 .hd .prev{left:0px; top:122px;  background:url("../images/roi-left.png") no-repeat left top;}
.leftLoop6 .hd .next{right:0px; top:122px;  display:block;  background:url("../images/proi-right.png") no-repeat right top;}
.leftLoop6 .bd{position:relative; width:100%; text-align:center; overflow:hidden; }
.leftLoop6 .bd ul{ margin:0px; padding:0; list-style:none;}
.leftLoop6 .bd ul li{ float:left; overflow:hidden; width:600px;  text-align:center; }
.leftLoop6 .bd ul li div{ width:600px;  height: 326px; margin:0 auto;background:url(../images/img_bg.jpg) no-repeat center center;
background-size: 100% 100%;}
.leftLoop6 .bd ul li img{width:100%;}
.pro-info-right{ float: left; width: 600px; margin-left: 52px;}
.pro-info-p{ color: #333333; font-size: 25px; font-weight: bold; height: 58px; 
    background: #f5f5f5; line-height: 58px; border-left:6px solid #ff8a00;    text-indent: 18px;}
.pro-info-p1{ height: auto; overflow: hidden; }
.pro-info-p1 dl{ height: auto; overflow: hidden; margin-bottom: 8%; border-bottom: 1px dashed #b7b7b7;
padding-bottom: 20px; margin-bottom: 16px;}

.pro-info-p1 dl dd{ font-size: 13px; color:#333333; line-height: 25px;}
.pro-info-p1 dl dd:nth-child(1){ margin-top: 20px;}
.coall{ height: auto; overflow: hidden; }
.coall .apan{ font-size: 26px; color:#ff7a00; background: url(../images/p1.png) no-repeat left center; line-height: 40px; padding-left: 45px; margin-right: 40px;}
.coall .span{ margin-top: 30px; }
.justt{ height: auto; overflow: hidden; margin-top: 4%;}
.justt a{ display: inline-block; width: 120px; height: 40px; background: #ff7a00; color:#fff; line-height: 40px; color:#fff; font-size: 13px; text-align: center; border-radius: 3px; margin-right:15px;}
.swiperloop_mob img{ max-width: 100%;}

.pro_info{ height: auto;  margin-top: 57px; }
.pro_info_title{ background: url(../images/pro_blue.jpg) no-repeat center; height: 73px; text-align: center; color:#fff; font-size: 16px; line-height: 30px; padding-top: 10px;}
.pro_info_title b{ font-size: 28px; font-weight: bold; }
.detail_proinfo{ height: auto; overflow: hidden; margin:40px 0px;}
.pro_one{ height: auto; overflow: hidden; background: url(../images/gray_ico.jpg) repeat center; padding-top: 26px;}
.pro_one h1{ text-align: center; font-size: 31px; color: #111;}
.pro_one h1 b{ color:#ff7a00; font-weight: bold;}
.pro_one p{ text-align: center; background: url(../images/hous.png) no-repeat center; height: 33px; line-height: 33px; font-size: 14px; color:#111; margin-top: 15px; margin-bottom: 30px;}

.pro_two{ height: auto; overflow: hidden; margin-top: 30px;}
.pro_detail_title{ height: auto; overflow: hidden; margin-top: 20px;}
.pro_detail_title h1{ text-align: center; color: #111111; font-size: 30px; font-family: "Arial"; background: url(../images/detail_h1.png) no-repeat center; height: 64px; padding-top: 35px; margin-top: 20px;}
.pro_two .out{ -webkit-box-shadow: 0 0 25px -8px rgba(0,0,0,0.6);
    box-shadow: 0 0 25px -8px rgba(0,0,0,0.6);}
.pro_detail_title p{ text-align: center; font-size: 16px;color:#666; margin-top: 10px;}
.pro_two img{ margin:30px auto;}
.pro_three{ height: auto;}

/*公司介绍*/
.about_in{ height: auto; margin-top: 34px;overflow: hidden;}
.about_left{position: relative; height: auto; overflow: hidden;}
.about_left img{ display: block; margin:0 auto; border:1px solid #f2f2f2; padding:2px;}
.about_right{position: relative; height: auto; overflow: hidden; margin-top: 2%;}
.about_right p{ text-indent: 1em; font-size: 13px; color:#333333; margin-bottom: 10px;}
/*公司风采*/
.mien_wike{ height: auto; overflow: hidden;}
.mien_ul{ height: auto; overflow: hidden;}
.mien_ul li{ margin-bottom: 10px;}
.mien_ul li p{ text-align: center; color:#666666; font-size: 13px; margin-top: 5px;}

.honor_ul{ height: auto; overflow: hidden;}
.honor_ul li{ margin-bottom: 10px;}
.honor_ul li img{ border:1px solid #e5e5e5; padding:2px;}
.honor_ul li p{ text-align: center; color:#666666; font-size: 13px; margin-top: 5px;}


#jquery-overlay {
	Z-INDEX: 90; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px
}
#jquery-largephotobox {
	Z-INDEX: 100; LEFT: 0px; WIDTH: 100%; LINE-HEIGHT: 0; POSITION: fixed; TOP: 0px; _position: absolute
}
#jquery-largephotobox A IMG {
	
}
#largephotobox-container {
	LEFT: 50%; POSITION: fixed; TOP: 50%; BACKGROUND-COLOR: rgb(255,255,255); _position: absolute
}
#largephotobox-container-image {
	OVERFLOW: hidden; POSITION: absolute
}
#largephotobox-image {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#largephotobox-btnclose {
	Z-INDEX: 1; RIGHT: -15px; POSITION: absolute; TOP: -15px
}



.case_list{height: auto; overflow: hidden;}
.case_list li{ margin-bottom: 30px;  }
.case_list li .case_in{ height: auto; overflow: hidden;border:1px solid #e7e7e7; padding:10px 0px;}

.case_list li .pic{ width:354px; height: 248px; margin:0px auto; position: relative;}
.case_list li .coms_img{ width:354px; height: 248px; margin:0px auto;}
.case_list li .coms_img1{ width: 114px; height: 114px; border-radius: 50%; position: absolute; right:15px; bottom:-50px;}
.case_list li .com_in{ height: auto; overflow: hidden; padding:0 25px;}
.case_list li .com_in h1{ font-size: 16px; color:#333333; border-bottom: 1px solid #f1f1f1; line-height: 50px; margin-top: 20px;}
.case_list li .com_in p{ font-size: 13px; color:#333333; margin-top: 10px;}
.case_list li .com_in a{ width: 104px; height: 30px; border:1px solid #d6d6d6; text-align: center; line-height: 30px; color:#fff; background: #f88c22; display: block; margin-top: 25px;}


.part_ul{ height: auto; overflow: hidden;}
.part_ul li{ float: left; width: 222px; height: 112px; border:1px solid #f1f1f1; margin:0 20px 20px 0;}
.part_ul li:nth-child(5n){ margin-right: 0;}
.part_ul li img{ width: 100%; height: 100%;}



.news_ul{ height: auto; overflow: hidden;}
.news_ul li{ height: auto;overflow: hidden;border: 1px solid #e5e5e5;padding: 3px;
	margin-bottom: 20px; position: relative; border-radius: 4px; background-color: #fff;}
.news_ul li .news_li{ width:352px; height: 225px; float: left; overflow: hidden;}
.news_ul li .news_li img{ height: 225px;}
.news_ul li .news_lin{width: 690px; float: right; margin-right: 72px;}
.news_ul li .news_lin h1{ font-size: 28px; color:#333333; line-height: 40px; font-weight: normal; margin-top: 50px; }
.news_ul li .news_lin .time{ line-height: 40px; font-size: 13px; color: #888888;}
.news_ul li .news_lin .text_info{ font-size: 13px; color:#666666; line-height: 24px;}

.news_ul li:hover{background-color: #f7f7f7;}

.news_ul li .news_lin h1:hover{ color:#2459b7;}




.info_con{ height: auto; overflow: hidden;}
.info_left{ float: left; width: 795px; border:1px solid #dcdcdc; padding:18px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.info_left h1{ text-align: center; font-size: 28px; color:#333333; margin-top: 2%;}
.info_left .fb_time{ font-size: 13px; color: #666666; border-bottom:1px solid #e8e8e8; text-align: center; line-height: 40px;}
.info_left .infonr{ height: auto; overflow: hidden; margin:3% 0px;}
.info_left .share{ height: auto; overflow: hidden;border-bottom:1px solid #e8e8e8; padding-bottom: 5px; }
.vid-info{ height: auto; overflow: hidden; margin-top: 2%; position: relative;}
.vid-info a{ color:#333333; font-size: 13px; display: inline-block;}
.vid-info a.aa{ width: 90px; height: 30px; background: #0b6fcc; text-align: center; color:#fff; font-size: 14px; text-align: center; position: absolute; right:0px; top:6px;}
.info_right{ float: right; width: 374px;}







.contact{ height: auto; overflow: hidden; }
.address{ float: left; width: 600px;}
.address h1{ font-weight: normal; font-size: 32px; color:#333333; line-height: 32px;}
.address_con{ height: auto; overflow: hidden; margin-top: 20px;}
.address_con p{ font-size: 15px; color:#666; margin-bottom: 20px;}
.address_con p span{ margin-left: 25px;}
.weixin{ height: auto; overflow: hidden;}
.weixin p{ float: left; width: 122px; margin-right: 36px;}
.weixin p img{ display: block; width: 122px; height: 120px;}
.weixin p span{ display: block; text-align: center; font-size: 13px; color:#666;}
.message{ float: right; width: 600px;}
.message_in p{margin-bottom: 16px; }
.message_in input{ width: 598px; height: 44px; line-height: 44px; border:1px solid #dcdcdc; background: #fff; text-indent: 2em; font-size: 13px; display: block; }
.message_in textarea{width: 598px; height: 184px; line-height: 44px; border:1px solid #dcdcdc; background: #fff; text-indent: 2em; font-size: 13px; display: block; }
.message_in button{font-size: 16px;width: 146px;height: 45px;line-height: 45px;color: #fff;background: #0068c9;text-align: center;margin-bottom: 20px;border: none;cursor: pointer;}
.message_in button.btn1{background: #676767;margin-right: 15px;}

.dt{ height: auto; overflow: hidden;}
.dt-in{ height: auto; overflow: hidden;  padding-top: 35px;border-top:1px solid #f4f4f4; margin-top: 30px;}

.lujingg a{color: #555; }
.mapi{ overflow:hidden; width:1200px; margin:30px auto;}
.map-box{ overflow:hidden; margin-bottom:30px;}
.map-box  .mapLeft{font-size:16px; margin-bottom:10px;}
.mapRight{overflow:hidden; border:1px solid #ccc; padding:10px;}
.mapRight li{ overflow:hidden; float:left; width:180px;}
.mapRight a:hover{ color:#135d3c;}
.mapRight a{ display:block; padding:5px 0; color: #555;}
.mapRight a b{display:block; font-size:14px; color: #555;}
.list-unstyled li a:hover b{color:#358dd1; }






@media screen and (min-width: 769px){
.pro_ul li:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    overflow: hidden;
    width: 100%;
    height: 100%;
}
}



     @media screen and (max-width: 768px) {
	.banner{ display: none;}
	.lijing{ width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding-left: 10px;}
	.pro_left{ float: none; width: 100%;}
	.leftmenu dd .menuson >li >a{ width: 95%;}
	.product-right{ float: none; width: 100%; margin-top: 8%;}
	.pro_ul li{ width: 48%; margin-right: 0px; margin-bottom: 0%; }
	.pro_ul li img{ width: auto; height:auto;}
	.pro_ul li:nth-child(2n){ float: right;}
    
    .pro_recommd{ display: none;}



    .nav_bar{ margin-bottom: 2%;}
    .nav_bar ul{text-align:center;}
    .nav_bar li{width:32.4%; margin-bottom:14px; margin-right: 0px;height: 32px; line-height: 32px;}
    .nav_bar li.active{ background-size: 100% 100%;}
    .nav_bar li a{ height: 32px; line-height: 32px; font-size: 12px;}
    .case_list li{ margin-bottom: 5%;}
    .case_list li .case_in{ padding-top: 0px;}
    .case_list li .pic{ width: 100%; height: 100%;}
    .case_list li .coms_img{ width: 100%; height: 100%;}
    .case_list li .coms_img1{ width: 100px; height:100px;}
    .case_list li .com_in a{ margin-top: 3%;}
    .info_left{ float: none; width: 100%;webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding:10px;}
    .info_right{ width: 100%; float: none;webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; margin-top: 8%;}
    .info_left h1{ font-size: 16px;}
    .new_video{ padding: 10px;}
    .new_video h2{ font-size: 16px;}
    .about_in{ margin-top: 0%;}
    .about_left{ float: none; width: 100%;}
    .about_right{ float: none; width: 100%; margin-top: 5%;}
    .about_left h1{ display: none;}
    .about_left img{ position: relative; top:0px; left:0px; width: auto; height: auto;}
    .about_right h1{ font-size: 20px;}
    .about_right span{ margin:2% 0px;}
    .about_p p{ font-size: 13px; line-height: 20px;}
    .leftLoop5{ display: none;}    
    .part_ul li{ width: 48%; margin:0px; margin-bottom: 3%;}
    .part_ul li:nth-child(2n){ float: right;}
    .part_ul li img{ width: auto; height: auto;}
    .news_ul{ margin:0px;}
    .news_ul li{ padding-right: 3px;}
    .news_ul li .news_li{ padding:0px;}
    .news_ul li .news_li img{ width: 100%; height: 100%; margin:0 auto;}
    .news_ul li .news_lin{ padding: 0px;}
    .news_ul li .news_lin h1{ font-size: 20px;}
    .news_ul li .news_lin p{ line-height: 20px;}
    #largephotobox-image {max-width: 100% !important;}
    #largephotobox-container {height: auto !important;top: 62%;}
    .mien_ul #largephotobox-container {height: auto !important;top: 50% !important5;}
    .contact .container{ padding: 0px;}
    .address{ float: none; width: 100%;}
    .address h1{ font-size: 20px; line-height: 20px;}
    .address_con p{ margin-bottom:3%;}
    .weixin p{ width: 50%; margin-right: 0px;}
    .weixin p span{ text-align: left;}
    .message{ float: none; width: 100%; margin-top: 5%;}
    .message_in input{ width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
    .message_in textarea{ width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; height: 120px;}
     .message_in button{ width: 48%; }
     .message_in button.btn1{ margin-right: 0px;}
     .dt .container{ padding:0px;}


     .proinfo_con{ padding:0px;}
     .pro-info-left{ float: none; width: 100%; height: auto;}
     .leftLoop6{ display: none;}
     #swiperloop_mo{ display: block;}
     .swiperloop_mob img{ margin:0 auto;}
     .swiperloop_recom{ display: block;}
     .swiperloop_recom img{ margin:0 auto;}
     .pro-info-right{ float: none; width: 100%; margin-left: 0px; margin-top:5%;}
     .pro-info-p{ font-size: 18px; line-height: 40px; height: 40px;}
     .coall .apan{ float: none; width: 100%;}
     .coall .span{ float: none; width: 100%; top:0px; margin-top: 3%;}
     .justt a{ width: 40%; height: 30px; line-height:30px;}
     .pro_one h1{ font-size: 20px;}
     .pro_detail_title h1{ font-size: 16px; height: auto; margin-top: 0px; background: none;padding-top: 2%;}
     .pro_detail_title{ margin-top: 0px;}

}

.pro_ul li div.img{ background:url(../images/img_bg.jpg) no-repeat center center;
background-size: 100% 100%;}